Comment 5 for bug 990931

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apparmor - 2.6.1-0ubuntu3.1

---------------
apparmor (2.6.1-0ubuntu3.1) natty-security; urgency=low

  * fix LP: #989184 - Firefox 12's launcher script is not allowed in
    abstractions/ubuntu-browsers; This was a regression from the firefox
    path changing to a non-versioned path in the Firefox 12 packaging
    - add debian/patches/0016-lp989184.patch
    - update debian/patches/series
  * fix LP: #990931 - Thunderbird is being blocked by apparmor from Firefox;
    This was a regression from the Thunderbird path changing to a non-versioned
    path in the Thunderbird 12 packaging
    - add debian/patches/0015-lp990931.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden> Tue, 05 Jun 2012 01:54:14 -0500